libswscale is needed in Cygwin vhooks